@media(min-width:1400px) {
  .container {
    max-width: 1170px !important;
    padding: 0 15px !important;
  }
}
@media(min-width:1200px) {}
@media(min-width:992px) {}
@media(min-width:768px) {}
@media(min-width:992px) and (max-width:5000px) {
#camp-content {
	min-height: 360px;
}	
}
@media(min-width:768px) and (max-width:5000px) {
.submenu-toggle {
	display: none;
}	
#myHeader .navbar-collapse-right {
	display: none !important;
}
  .navbar-expand-md .navbar-nav .dropdown-menu {
    position: absolute;
    top: auto;
    left: 0;
    margin-top: var(--bs-dropdown-spacer);
  }
	
}
@media(min-width:1200px) and (max-width:1399px) {}
@media(min-width:992px) and (max-width:1199px) {
  #carouselExampleCaptions img {
    object-fit: cover;
  }
  #navbarNavDropdown ul li {
    padding: 5px 3px;
  }
  #navbarNavDropdown ul li a {
    font-size: 18px;
  }
  .e-con-inner {
    max-width: 960px !important;
  }
#donateimg img {
	max-width: 440px;
	height: 300px;
}
#program_title h4 {
	font-size: 20px;
	line-height: 26px;
}	
#aboutimg img {
	max-width: 495px;
	height: 350px;
}	
#counterpart .elementor-counter-number-wrapper {
	font-size: 40px;
}	
#counterpart .elementor-counter-title {
	font-size: 20px;
}	
#testimonial_img1 img {
	width: 450px;
	height: 450px;
}	
#testimonial_img2 img {
	width: 300px;
	height: 300px;
}
#hostimg img {
	width: 460px;
	height: 425px;
}	
#camp_title h4 {
	font-size: 20px;
}
#campbox2 span.elementor-heading-title {
	font-size: 15px;
}	
#campbox3 span.elementor-heading-title {
	font-size: 15px;
}	
#about-part h3 {
	font-size: 28px;
	line-height: 36px;
}
#main .roof_img2 img {
	width: 100%;
	max-width: 320px;
	height: 240px;
	object-fit: cover;
	border-radius: 75px 75px 0px 75px;
	border: 5px solid #fff;
}
#page .benefit_pic2 img {
	width: 100%;
	max-width: 320px;
	height: 240px;
	object-fit: cover;
	border-radius: 75px 75px 0px 75px;
	border: 5px solid #fff;
}
#page .benefit_pic3 img {
	border-radius: 95px 95px 0 95px;
	width: 100%;
	height: 300px;
	object-fit: cover;
}	
#page .benefit_pic4 img {
	border-radius: 95px 95px 95px 0;
	width: 100%;
	height: 300px;
	object-fit: cover;
}	
#benefit_pic1::after {
	width: 100%;
	height: 230px;
}	
#benefit_pic2 {
	top: 360px;
	text-align: right;
	bottom: auto;
}
#faq_section {
	background-position: center right -250px;
	background-size: 106% auto;
}
#why_section::before {
	background-position: center right -350px;
	background-size: 106% auto;
}	
#freebox {
	width: 50%;
}	
#foot3 ul li:nth-child(2) {
	padding-left: 8%;
}
#foot3 ul li:nth-child(2)::before {
	left: 15px;
}	
#foot3 ul li:nth-child(4) {
	padding-left: 8%;
}
#foot3 ul li:nth-child(4)::before {
	left: 15px;
}		
#foot3 ul li:nth-child(6) {
	padding-left: 8%;
}
#foot3 ul li:nth-child(6)::before {
	left: 15px;
}	
#foot3 ul li:nth-child(8) {
	padding-left: 8%;
}
#foot3 ul li:nth-child(8)::before {
	left: 15px;
}		
#foot3 ul li:nth-child(10) {
	padding-left: 8%;
}
#foot3 ul li:nth-child(10)::before {
	left: 15px;
}	
#videoExamplepart .carousel-caption {
	max-width: 960px;
}	
#main .built-img1 img {
	height: 285px;
	border-radius: 75px 75px 0px 75px;
}	
#main .built-img2 img {
	height: 285px;
	border-radius: 75px 75px 75px 0px;
}	
	
}
@media(max-width:1199px) {}
@media(min-width:768px) and (max-width:991px) {
.submenu-toggle {
	font-size: 8px;
	padding: 3px;
}	
.header-right {
	padding-top: 0;
}	
  .navbar-brand {
    width: 24%;
  }
  .sticky .navbar-brand img {
	transition: all 0.5s linear;
}
  #navbarNavDropdown ul li a {
    font-size: 14px;
    padding: 0;
  }
  #navbarNavDropdown ul li {
    padding: 5px 10px;
  }
  .page-header-block {
    padding: 200px 0 50px;
  }
  .footer-address-box p {
    font-size: 14px;
    line-height: 22px;
  }
  .top_footer ul li a {
    font-size: 14px;
    line-height: 22px;
  }
  .top_footer .widget_nav_menu ul li a {
    font-size: 14px;
    line-height: 22px;
  }
  .footer-address-box li img {
    max-width: 20px;
  }
  .top_footer {
    padding-top: 30px;
  }
  .footer-address-box li {
    padding-left: 30px;
    margin-bottom: 10px;
  }
  .top_footer ul li {
    padding-bottom: 5px;
  }
  .socialfooter {
    margin-top: 0px;
  }
	.copyright ul {
	padding-left: 0;
}
  .copyright {
    padding: 20px 0 30px;
  }
  .copyright-text {
    font-size: 12px;
    line-height: 20px;
  }
  .copyright ul li a {
    font-size: 12px;
    line-height: 20px;
  }
  #wrapper-footer {
    padding: 0;
  }
  .top_footer h3 {
    font-size: 15px;
  }
  .page-header-block h1 {
    font-size: 36px;
    line-height: 46px;
  }
  #carouselExampleCaptions img {
    object-fit: cover;
  }
  #carouselExampleCaptions .carousel-caption h1 {
    font-size: 35px;
    line-height: 45px;
  }
  #carouselExampleCaptions .carousel-caption p {
    font-size: 26px;
    line-height: 34px;
  }
  #videoExamplepart .carousel-caption h1 {
    font-size: 35px;
    line-height: 45px;
  }
  #videoExamplepart .carousel-caption p {
	font-size: 20px;
	line-height: 30px;
}
  #page p {
    font-size: 15px;
    line-height: 22px;
  }
 
  #contact-form input {
    font-size: 14px;
  }
  #rdbtn span {
    font-size: 14px;
  }
  #txtmgs {
    font-size: 14px;
  }
  .e-con-inner {
    max-width: 720px !important;
  }
.footer-address-box p {
	padding-right: 0;
	font-size: 13px !important;
}
#foot2 ul li {
	position: relative;
	max-width: 95%;
}
#foot3 ul li {
	position: relative;
	max-width: 85%;
}	
#navbarNavDropdown {
	padding: 18px 0;
}	
	
  #navbarNavDropdown ul li ul.dropdown-menu li a {
	font-size: 12px !important;
	padding: 0;
}
 
  #innerpage-wrapper .elementor-size-sm {
    font-size: 14px;
    line-height: 20px;
  }
  
#videoExamplepart .slide-up-text {
	max-width: 400px;
}	
.social-media-block li {
	width: auto !important;
}
.socialfooter {
	margin-top: 0px;
	display: block;
}
.banner-heading-line1 {
	font-size: 32px;
	line-height: 50px;
}	
.banner-heading-line2 {
	font-size: 28px;
	line-height: 34px;
}	
.banner-description {
	font-size: 15px;
	line-height: 25px;
}
.banner-reviews-section {
	padding-top: 0px;
}	
.banner-doctor-image {
	width: 350px;
	top: -40px;
	right: -25px;
}	
.ban-pic::after {
	left: -150px;
	top: -115px;
	width: 430px;
	height: 406px;
}
#primary .process-steps-section .ps-container {
	padding: 0 !important;
}	
.step-item::after {
	content: none !important;
}
#primary .process-steps-section .step-title {
	font-size: 16px;
}
#primary .process-steps-section .step-desc {
	font-size: 14px;
}	
#primary .process-steps-section {
	max-width: 720px;
	padding-top: 0 !important;
}	
#primary .pr-resource-box .pr-box-title-label {
	left: 10px;
	right: 10px;
	font-size: 14px;
	line-height: 22px;
	padding: 14px 4px;
}
#primary .pr-resource-box .pr-box-overlay {
	bottom: 0;
	left: 10px;
	right: 10px;
	padding: 20px 10px 20px;
}
#primary .pr-box-overlay .pr-overlay-title {
	font-size: 16px;
}	
#primary .pr-box-overlay .pr-overlay-desc {
	font-size: 14px;
	line-height: 22px;
}
#primary .pr-box-overlay .pr-learn-more {
	font-size: 14px;
	line-height: 30px;
}	
.banner-review-item {
	max-width: 300px;
}	
.banner-reviews-section {
	display:block !important;
	gap: 10px 20px;
	margin-top: 0;
	padding-top: 15px;
}	
}
@media(max-width:991px) {
 
}
@media(max-width:767px) {
.banner-heading-line1 {
	font-size: 30px;
	line-height: 40px;
}
.banner-heading-line2 {
	font-size: 25px;
	line-height: 40px;
}
  .banner-description {
    font-size: 15px;
	  line-height:26px;
  }
  #videoExamplepart.videobanner {
    min-height: 760px;
  }
  #videoExamplepart video {
    height: 760px;
  }
#videoExamplepart .request-btn {
	font-size: 15px;
	line-height: 22px;
}
.banner-review-item {
	max-width: 300px;
}	
.banner-reviews-section {
	display:block !important;
	gap: 10px 20px;
	margin-top: 0;
	padding-top: 15px;
}
  .navbar-brand {
    max-width: 135px;
    margin-right: 0 !important;
    width: 50%;
  }
  .sticky .navbar-brand img {
    max-width: 100px;
    transition: all 0.5s linear;
  }
  .navbar-toggler {
    padding: 5px !important;
  }
	#mob_btn {
	position: relative;
	left: 20px;
	margin-top: 10px;
}
	#mob_btn a {
	font-family: "gomme-sans",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	text-transform: uppercase;
	background: #2c9646;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	padding: 13px 20px;
}
  #navbarNavDropdown #navbarNavDropdown {
    background-color: transparent;
  }
  #navbarNavDropdown {
    background-color: rgba(255, 255, 255, 0.95);
    float: inherit;
  }
  #navbarNavDropdown .navbar-nav .dropdown-menu {
    background-color: transparent;
    border: 0;
    padding: 0;
    margin: 0;
  }
  #navbarNavDropdown .navbar-brand {
    padding-left: 15px;
    margin-top: 0 !important;
  }
  #navbarNavDropdown ul li a {
    text-align: left;
  }
  #navbarNavDropdown .navbar-nav .dropdown-menu li {
    padding-left: 0;
  }
  #navbarNavDropdown ul li a {
    font-size: 16px;
    line-height: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  #navbarNavDropdown ul li ul.dropdown-menu li a {
    font-size: 14px;
    color: #000;
    line-height: 18px;
  }
  .header-right {
    display: none;
  }
  .maincon {
    display: flex !important;
    flex-direction: column !important;
  }
  .con1 {
    order: 2 !important;
  }
  .con2 {
    order: 1 !important;
  }
  .menu-service-menu-container ul li {
    width: 100%;
    float: none;
  }
  #carouselExampleCaptions .carousel-caption {
    text-align: center;
    top: 30%;
    max-width: 450px;
    display: block !important;
    padding: 0 15px;
  }
  #carouselExampleCaptions .carousel-caption h1 {
    color: #fff;
    font-family: 'Kinto Sans';
    font-size: 40px;
    line-height: 55px;
    text-shadow: 1px 3px 1px #000;
  }
  #carouselExampleCaptions .carousel-caption p {
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 30px;
  }
  #videoExamplepart .carousel-caption {
    text-align: center;
    top: 30%;
    max-width: 450px;
    display: block !important;
    padding: 0 15px;
  }
  #videoExamplepart .carousel-caption h1 {
    font-size: 35px;
    line-height: 40px;
  }
  #videoExamplepart .carousel-caption p {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 30px;
  }
  .copyright ul {
    margin: 0px;
    text-align: center;
    padding: 0;
    font-size: 14px;
    line-height: 22px;
  }
  .copyright {
    text-align: center;
  }
  #nav_menu-3 {
    text-align: left;
  }
  #nav_menu-2 {
    text-align: left;
  }
.copyright {
	position: relative;
	padding: 10px 0 10px;
}
  .footer-address-box {
    text-align: center !important;
    margin-bottom: 25px !important;
  }
.footer-address-box li {
	padding-left: 0;
	margin-bottom: 10px;
	display: block;
	padding-right: 0;
}
  .footer-address-box p {
    margin: 0;
    font-size: 14px;
    line-height: 22px;
  }
.footer-address-box li img {
	max-width: 25px;
	max-height: 20px;
	position: relative;
	top: 0;
}
#inner-footer {
	position: relative;
	padding-bottom: 15px !important;
}
.socialfooter {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	display: block;
	padding:10px;
}
  .socialfooter ul {
    text-align: center !important;
  }
#foot3 #nav_menu-3 {
	margin-bottom: 30px;
}
#foot3 {
	padding-top: 0%;
	width: 100%;
	max-width: 50%;
}
#foot2 {
	padding-top: 0%;
	width: 100%;
	max-width: 50%;
	padding-right: 5px;
}
#foot3 ul li {
	position: relative;
	max-width: 100%;
}	
#foot2 ul li {
	position: relative;
	max-width: 100%;
}	
  .top_footer ul li a {
    font-size: 14px;
    line-height: 22px;
    display: block;
  }
  #inner-footer .widget {
    margin-bottom: 30px;
    text-align: center;
  }
  #inner-footer .widget {
    margin-bottom: 15px;
    text-align: center;
  }
  .copyright ul li a {
    font-size: 14px;
    line-height: 22px;
  }
  .top_footer ul {
    text-align: left;
  }
	.copytext {
	text-align: center !important;
}
.copyright-text {
	font-size: 13px;
	line-height: 22px;
	text-align: center !important;
}
  .top_footer h3 {
	font-size: 15px;
	text-align: left;
	margin-bottom: 10px;
}
  #carouselExampleCaptions img {
    object-fit: cover;
  }
  #page p {
    font-size: 16px;
    line-height: 24px;
  }
  .contact_left h2 {
    line-height: 32px;
  }
  #navbarNavDropdown ul li {
    text-align: left;
    padding-left: 20px;
  }
  .top_footer .widget_nav_menu ul li a {
    font-size: 14px;
  }
  .page-header-block h1 {
    font-size: 30px;
    line-height: 36px;
  }
  .e-con-inner {
    max-width: 540px !important;
  }
  .footer-address-box p {
    padding-right: 0%;
    font-size: 14px !important;
  }
  #wrapper-footer {
    padding: 0;
  }
  .addrs p {
    width: 100%;
  }
  .innpage_section ul li {
    font-size: 16px;
    line-height: 24px;
  }
  #innerpage-wrapper .col-sm-4.blog-post {
    width: 100%;
    max-width: 100%;
    flex: 100%;
  }
  #innerpage-wrapper .blog-thumb img {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  .blogpost_page {
    padding: 30px 0 30px !important;
  }
  .blog-page-container {
    padding: 30px 0 30px;
  }

  
  #foot4 {
    width: 100%;
    max-width: 100%;
    flex: 100%;
  }
  #innerpage-wrapper .elementor-size-sm {
    font-size: 14px;
    line-height: 24px;
  }
 
  .top_footer {
    padding-top: 30px;
  }
.testimonial-section {
	margin-bottom: 30px !important;
}	
 
#foot1 #media_image-5 {
	max-width: 180px;
	margin: 0 auto 25px;
}	
#foot2 ul li {
	position: relative;
}	
.socialfooter ul li {
	margin-right: 0px;
	width: auto !important;
}	https://appleton.dallaswebsites.net/wp-admin/theme-editor.php?theme=appleton
.socialfooter ul li svg {
	height: 26px;
	padding: 4px;
	width: 26px;
}	
#main ul li {
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 6px;
}	
#ban-right {
	display: none;
}
#myHeader .navbar-toggler {
	background: transparent !important;
}
.banner-reviews-section img {
	height: auto !important;
}
.contact-text p {
	margin-bottom: 10px;
}	
#myHeader .navbar-toggler .navbar-toggler-icon {
	background-color: #233262 !important;
	height: 30px;
	top: 2px !important;
	position: relative;
	border: 1px solid #233262 !important;
	border-radius: 4px;
}		
  #navbarNavDropdown .navbar-nav > li {
    opacity: 0;
    transform: translateX(100%);
    animation: slideIn 0.5s ease-in-out forwards;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(0) {
    animation-delay: 0.1s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(1) {
    animation-delay: 0.2s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(2) {
    animation-delay: 0.3s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(3) {
    animation-delay: 0.4s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(4) {
    animation-delay: 0.5s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(5) {
    animation-delay: 0.6s;
  }
  #navbarNavDropdown .navbar-nav > li:nth-child(6) {
    animation-delay: 0.7s;
  }
	#navbarNavDropdown .navbar-nav > li:nth-child(7) {
    animation-delay: 0.8s;
  }
  @keyframes slideIn {
    from {
      opacity: 0;
      transform: translateX(100%);
    }
    to {
      opacity: 1;
      transform: translateX(0);
    }
  }
#carouselExampleCaptions .carousel-caption p br {
	display: none;
}
#carouselExampleCaptions .slide-up-text {
	padding: 0 15px;
}
.news-card {
	width: 95%;
	height: 400px !important;
	object-fit: cover;
}	
.news-posts-wrapper {
	position: relative;
	margin-bottom: 15px !important;
}	
.submenu-toggle {
font-size:10px !important;
	padding-left:15px !important;
}	
.slide-up-text br {
	display: none;
}	
.cf7-overlay-message {
	bottom: -5px !important;
	font-size:10px !important;
	padding:5px 15px !important;
	text-align:center;
}	
.post-content .alignleft {
	clear: both;
	display: block;
	margin-bottom: 15px;
	float: none;
	width: 100%;
}
#roofing_section::before {
	background-size: 100%;
	width: 100%;
	height: 80px;
	top: -34px;
	left: 0;
	right: 0;
}
#form_box {
	max-width: 100%;
	padding: 35px 20px;
}
.elementor-counter-number {
	font-size: 36px;
	line-height: 46px;
}	
#exp_box .elementor-counter-title {
	font-size: 13px;
	line-height: 14px;
}	
#foot3 ul li {
	font-size: 14px;
	width: 100%;
	float: none;
}
#foot3 ul li::before {
	top: 10px;
}
#foot3 ul li:nth-child(2)::before {
	left: -12px;
}
#foot3 ul li:nth-child(2) {
	padding-left: 0;
}
#foot3 ul li:nth-child(4)::before {
	left: -12px;
}
#foot3 ul li:nth-child(4) {
	padding-left: 0;
}
#foot3 ul li:nth-child(6)::before {
	left: -12px;
}
#foot3 ul li:nth-child(6) {
	padding-left: 0;
}
#foot3 ul li:nth-child(8)::before {
	left: -12px;
}
#foot3 ul li:nth-child(8) {
	padding-left: 0;
}
#foot3 ul li:nth-child(10)::before {
	left: -12px;
}
#foot3 ul li:nth-child(10) {
	padding-left: 0;
}	
	
.doct_pic {
	position: relative !important;
}		
.doct_pic img {
	max-width: 295px !important;
}
.doctor_part ul li {
	font-size: 16px !important;
}	
	
#primary .process-steps-section {
	max-width: 350px;
}	
#primary .ps-container {
	padding: 0px !important;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#primary .process-steps-section .step-title {
	font-size: 15px;
}
#primary .process-steps-section .step-number {
	font-size: 40px;
	min-width: 50px !important;
	
}	
#primary .process-steps-section .step-desc {
	font-size: 14px;
	line-height: 20px;
}
.step-item::after {
	content: none !important;
}	
#testimonialCarousel .testibox.text-center {
	height: 285px;
}
.bimg2 {
	margin: 0 auto !important;
	left: 0 !important;
	right: 0 !important;
}	
.bimg3 {
	margin: 0 auto !important;
	left: 0 !important;
	right: 0 !important;
}	
.treatpic {
	position: relative !important;
	left: 0 !important;
	right: 0 !important;
	top: 0 !important;
}	
.treatment_text {
	min-height: auto !important;
}	
	
}

@media (min-width: 767px) {
  #navbarNavDropdown .navbar-nav > li {
    opacity: 1;
    transform: translateX(0);
    animation: none;
  }
	
	
}
@media(max-width:479px) {}
@media(min-width:320px) and (max-width:480px) { 	
	
}
@media(min-width:481px) and (max-width:767px) {
	
}